This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 510812 - KVM host suspend tracker bug
KVM host suspend tracker bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
Lawrence Lim
:
Depends On: 505440 506967 509809 528310
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 17:57 EDT by Eduardo Habkost
Modified: 2014-03-25 20:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-27 08:05:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2009-07-10 17:57:49 EDT
Tracker for suspend-related bugs on KVM. This is for suspend bugs on the host side, not suspend of guests.
Comment 1 Eduardo Habkost 2009-07-10 18:04:33 EDT
To properly fix suspend of the host with KVM, we would need the following patch set on the RHEL5 kernel: http://lkml.org/lkml/2007/5/24/108

Right now, there is no way for KVM to disable virtualization extensions on the CPU while it is being taken down, while no process can be scheduled on that CPU.
Comment 4 Dor Laor 2010-01-04 07:30:25 EST
Everything is on_qa so I put the tracker on_qa too (instead of closing it)

Note You need to log in before you can comment on or make changes to this bug.